import { StyleSheet, Text, View } from 'react-native'
import React from 'react'

const PrimaryButton = ({label,onPress, children}) => {
  return (
    <View>
      <Text>PrimaryButtom</Text>
    </View>
  )
}

export default PrimaryButton

const styles = StyleSheet.create({})